psensor - newer upstream release than Debian
Open, NormalPublic

Description

In fixing T223 I accidentally released too new upstream release of psensor.

(not to self: use gbp import-dscs --debsnap $PKG not debcheckout $PKG)

Add Comment